/* 
  SupplementWindow.strings
  DrCleaner2

  Created by jim_ye on 2022/11/2.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"loginItem.tutorial.title" = "Autorisation requise";
"loginItem.tutorial.loginItemTitle" = "Ouverture";
"loginItem.tutorial.appDescription" = "1 élément";
"loginItem.tutorial.description" = "Pour démarrer automatiquement à l'ouverture de session, %@ a besoin de l'autorisation de s'exécuter en arrière-plan.\n1. Accédez au %@.\n2. Dans la %@, activez %@.";
"loginItem.tutorial.description.location" = "menu Apple > Réglages Système > Général > Ouverture";
"loginItem.tutorial.description.section" = "Autoriser en arrière-plan";
"loginItem.tutorial.gotosettings" = "Accéder à Paramètres";
